#### Common functionality of logitoring--c--messagebus--o--syslog--f--rsyslog In4 lifecycle

## Bugs
* 

## Re-work/organize
* 

## New 
* 

## Understand the concept\options
* 


#### INTEGRATION

## Security
* 

## Service
* 

## Logitoring
* 

## Data safety
* 

-----
# Tags
#B - Bugs, #R - Re-work, #N - New
